[Desktop Entry]
Name=Stop VNC Remote Desktop (vino-server)
Type=Application
Icon=process-stop
Exec=killall -e /usr/lib/vino/vino-server
Hidden=false
Terminal=false
OnlyShowIn=Fly
NoDisplay=false
StartupNotify=true
Categories=RemoteAccess;Network
